Parches en Firefox 2.0.0.16 y 3.0.1

Las dos versiones de Mozilla, estan corrigiendo errores críticos y en estos días se soltaron dos parches; vale expresar que estas vulnerabilidades, eran de caracter crítico; y en definitiva se tenia que actualizar.

Consistieron en dos, encontre este tema en TheInq y esto fue lo que dijeron:

Una de las vulnerabilidades fue descubierta por el investigador de seguridad Billy Rios, que descubrió que si los usuarios disponen de Safari y Firefox en el mismo sistema operativo, la famosa “carpet bomb” también puede afectar a Firefox.

Mientras que Firefox 2.x estaba más afectado por este problema, en Firefox 3 las consecuencias son menos críticas gracias a los cambios en la gestión de los límites a los que pueden acceder ciertos scripts. El segundo de los fallos de seguridad afecta a la estructura llamada CSSValue, y de hecho también afecta a Thunderbird.

La funcionalidad mixta (Thunderbird & Firefox) que ofrecen estos dos programas de Mozilla, puede causar algún tipo de problema como podemos ver. Los fallos de seguridad de hoy, fueron críticos pero tampoco imperdonables; si bien Firefox no es el bueno de la historia, lo caracterizo como un buen navegador; concluyendo, si me preguntan Firefox o Safari, pues yo diría: windows o macs? 😀

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: